<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.effect.*?>
<?import com.jfoenix.controls.*?>
<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane id="AnchorPane" prefHeight="254.0" prefWidth="376.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="login.FXMLDocumentController">
   <children>
      <Pane layoutX="14.0" layoutY="13.0" prefHeight="227.0" prefWidth="352.0" style="-fx-background-color: #ffffff;">
         <children>
            <JFXTextField fx:id="mail" focusColor="#09b6bc" layoutX="84.0" layoutY="35.0" prefHeight="34.0" prefWidth="170.0" promptText="Email"  />
            <JFXPasswordField fx:id="password" focusColor="#09b6bc" layoutX="84.0" layoutY="101.0" prefHeight="12.0" prefWidth="170.0" promptText="Password" />
            <JFXButton fx:id="login" buttonType="RAISED" layoutX="72.0" layoutY="163.0" onAction="#makeLogin" ripplerFill="WHITE" style="-fx-background-color: #2196F3;" text="Login" textFill="WHITE" />
            <JFXButton fx:id="signup" buttonType="RAISED" layoutX="180.0" layoutY="163.0" onAction="#makeSignUp" ripplerFill="WHITE" style="-fx-background-color: #2196F3;" text="Sign up" textFill="WHITE" />
         </children>
         <effect>
            <DropShadow blurType="GAUSSIAN" />
         </effect>
      </Pane>
   </children>
</AnchorPane>
